/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that prints the names of a file from the current directory
*/
#include <stdio.h>
#include <dirent.h>

int main() {
    DIR *dirp;
    struct dirent *direntp;

    dirp = opendir( "." );
    direntp = readdir( dirp );
    printf( "%s\n", direntp->d_name );
    closedir( dirp );
    return (0);
}
